.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-12.320000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:1878.730400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-179.200000px;}
.ws1{word-spacing:-8.448000px;}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:1851.925200px;}
._2{margin-left:-952.488000px;}
._4{margin-left:-541.720800px;}
._3{margin-left:-4.108800px;}
._0{margin-left:-2.632000px;}
._1{width:12.152000px;}
.fc1{color:rgb(17,15,13);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs6{font-size:29.999600px;}
.fs3{font-size:30.000000px;}
.fs5{font-size:30.000400px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:560.000000px;}
.y14{bottom:27.500000px;}
.y0{bottom:28.000000px;}
.y3{bottom:28.346500px;}
.yb{bottom:61.000000px;}
.yc{bottom:64.000000px;}
.y8{bottom:65.000000px;}
.y9{bottom:68.000000px;}
.y2{bottom:70.000000px;}
.y10{bottom:70.500000px;}
.y4{bottom:72.000000px;}
.y6{bottom:74.000000px;}
.ya{bottom:126.000000px;}
.yf{bottom:152.709600px;}
.y13{bottom:184.986700px;}
.y12{bottom:185.547300px;}
.y7{bottom:204.000000px;}
.ye{bottom:214.794600px;}
.y11{bottom:409.247000px;}
.yd{bottom:530.364600px;}
.y5{bottom:616.038000px;}
.y1{bottom:678.146100px;}
.h10{height:22.499700px;}
.h6{height:22.500000px;}
.hf{height:22.500300px;}
.h4{height:30.000000px;}
.he{height:33.000000px;}
.h2{height:420.000000px;}
.h1{height:527.000000px;}
.h8{height:588.500000px;}
.hb{height:664.500000px;}
.ha{height:727.000000px;}
.h5{height:728.000000px;}
.h7{height:729.500000px;}
.h3{height:734.500000px;}
.hd{height:735.000000px;}
.hc{height:736.000000px;}
.h9{height:738.500000px;}
.h11{height:783.000000px;}
.h0{height:841.890000px;}
.w6{width:474.500000px;}
.w7{width:476.000000px;}
.w8{width:506.000000px;}
.w1{width:518.000000px;}
.w3{width:520.000000px;}
.wa{width:522.000000px;}
.w2{width:523.000000px;}
.w5{width:524.000000px;}
.w9{width:524.500000px;}
.w4{width:530.500000px;}
.wb{width:535.500000px;}
.w0{width:595.276000px;}
.x11{left:31.000000px;}
.x9{left:32.500000px;}
.x6{left:34.500000px;}
.x1{left:36.000000px;}
.x2{left:38.000000px;}
.x0{left:41.000000px;}
.x3{left:42.175600px;}
.x7{left:49.000000px;}
.x8{left:51.500000px;}
.xe{left:112.875300px;}
.xb{left:130.422400px;}
.xf{left:156.299100px;}
.x12{left:278.096300px;}
.x4{left:383.677100px;}
.xc{left:469.084900px;}
.xa{left:506.757400px;}
.xd{left:527.071500px;}
.x10{left:543.563800px;}
.x5{left:546.742600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-16.426667pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2504.973867pt;}
.ws0{word-spacing:-238.933333pt;}
.ws1{word-spacing:-11.264000pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:2469.233600pt;}
._2{margin-left:-1269.984000pt;}
._4{margin-left:-722.294400pt;}
._3{margin-left:-5.478400pt;}
._0{margin-left:-3.509333pt;}
._1{width:16.202667pt;}
.fs2{font-size:32.000000pt;}
.fs6{font-size:39.999467pt;}
.fs3{font-size:40.000000pt;}
.fs5{font-size:40.000533pt;}
.fs1{font-size:53.333333pt;}
.fs4{font-size:58.666667pt;}
.fs0{font-size:746.666667pt;}
.y14{bottom:36.666667pt;}
.y0{bottom:37.333333pt;}
.y3{bottom:37.795333pt;}
.yb{bottom:81.333333pt;}
.yc{bottom:85.333333pt;}
.y8{bottom:86.666667pt;}
.y9{bottom:90.666667pt;}
.y2{bottom:93.333333pt;}
.y10{bottom:94.000000pt;}
.y4{bottom:96.000000pt;}
.y6{bottom:98.666667pt;}
.ya{bottom:168.000000pt;}
.yf{bottom:203.612800pt;}
.y13{bottom:246.648933pt;}
.y12{bottom:247.396400pt;}
.y7{bottom:272.000000pt;}
.ye{bottom:286.392800pt;}
.y11{bottom:545.662667pt;}
.yd{bottom:707.152800pt;}
.y5{bottom:821.384000pt;}
.y1{bottom:904.194800pt;}
.h10{height:29.999600pt;}
.h6{height:30.000000pt;}
.hf{height:30.000400pt;}
.h4{height:40.000000pt;}
.he{height:44.000000pt;}
.h2{height:560.000000pt;}
.h1{height:702.666667pt;}
.h8{height:784.666667pt;}
.hb{height:886.000000pt;}
.ha{height:969.333333pt;}
.h5{height:970.666667pt;}
.h7{height:972.666667pt;}
.h3{height:979.333333pt;}
.hd{height:980.000000pt;}
.hc{height:981.333333pt;}
.h9{height:984.666667pt;}
.h11{height:1044.000000pt;}
.h0{height:1122.520000pt;}
.w6{width:632.666667pt;}
.w7{width:634.666667pt;}
.w8{width:674.666667pt;}
.w1{width:690.666667pt;}
.w3{width:693.333333pt;}
.wa{width:696.000000pt;}
.w2{width:697.333333pt;}
.w5{width:698.666667pt;}
.w9{width:699.333333pt;}
.w4{width:707.333333pt;}
.wb{width:714.000000pt;}
.w0{width:793.701333pt;}
.x11{left:41.333333pt;}
.x9{left:43.333333pt;}
.x6{left:46.000000pt;}
.x1{left:48.000000pt;}
.x2{left:50.666667pt;}
.x0{left:54.666667pt;}
.x3{left:56.234133pt;}
.x7{left:65.333333pt;}
.x8{left:68.666667pt;}
.xe{left:150.500400pt;}
.xb{left:173.896533pt;}
.xf{left:208.398800pt;}
.x12{left:370.795067pt;}
.x4{left:511.569467pt;}
.xc{left:625.446533pt;}
.xa{left:675.676533pt;}
.xd{left:702.762000pt;}
.x10{left:724.751733pt;}
.x5{left:728.990133pt;}
}
